h6 { 
    margin-left: auto;
    margin-right: auto;
    width: 35vw;
    text-align: center;
    color: rgb(137, 137, 137);
    text-shadow: 1px 1px 1px #b6b5b5;
}
.widget-content {
  position: relative;
  overflow: hidden;
  width: 80%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
body{
    background-image: url('/img/slider-bg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
a:link {
  text-decoration: none;
  color: black;
}